function xt_flash_level(typefl,page,niveau)
{
//alert("typef1:" + typefl + ",page:" + page + ",niveau:" + niveau);
hsh = new Date();
hsd = document;
isHomePage = (page == "Accueil_Rolex");
isLegal = (page == "Rolex_Legal_Onload");
if(isHomePage) {
  hsr = parent.document.referrer.replace(/[<>]/g, '');
} else if(isLegal) {
  hsr = "";
} else {
  hsr = hsd.referrer.replace(/[<>]/g, '');
}
//alert( isHomePage + " " + page + " " + hsr);
xt_img = new Image();
hsi = 'http://logp.xiti.com/hit.xiti?s=57941&s2=' + niveau;
hsi += '&p='+page+'&type='+typefl+'&hl=' + hsh.getHours() + 'x' + hsh.getMinutes() + 'x' + hsh.getSeconds();
if(parseFloat(navigator.appVersion)>=4)
{Xiti_s=screen;hsi += '&r=' + Xiti_s.width + 'x' + Xiti_s.height + 'x' + Xiti_s.pixelDepth + 'x' + Xiti_s.colorDepth;}
hsi += '&ref=' + hsr.replace(/&/g, '$');
xt_img.src = hsi;
//alert( xt_img.src);
return;
}

function xiti2( page, niveau) {
//alert( "Xiti 2"); // mettre en commentaires pour la prod
}
